Subject: RE: [#5991848] - 9422731118 - Defected Mattress Received ( mattress pics )
From: crys_hb <[email-masked]>
To: Home Box <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, crys_hb <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 5 Apr 2023 12:23:10 +0000

Dear team,

as ref # 4783778

kindly check the attached file 

order # 9422731118

Best regards

Razan

________________________________________
From: Home Box [[email-masked]]
Sent: Wednesday, April 05, 2023 12:57 AM
To: [email-masked]; [email-masked]
Cc: crys_hb; [email-masked]
Subject: Fwd: [#5991848] - 9422731118 - Defected Mattress Received

Hi Team,

Damaged Mattress Delivered - Pack Removed

Order Number: 9422731118

CRM: 4781405

Issue Description: (iMagna Lux Queen Foam and Bonnell Spring Mattress - 150x200x22 cm - White)
Cx received a defective mattress and the fabric layer is damaged. Pack was removed and Cx is asking for a replacement. Kindly advise further.

Thanks & Regards,
Aws.
On Wed, 5 Apr at 1:27 AM , Sahar Atallah <[email-masked]> wrote:
Hello,

I'm writing to inform you that I received today a damaged matress, I  noticed  the damages when I removed the bag that's on it.

Attached you may find image for the damaged part.

Kindly I need to exchange it with another one in a good condition.

Regards,
Sahar

On Tue, 4 Apr 2023, 10:45 pm Home Box, <[email-masked]<mailto:[email-masked]>> wrote:
Please let us know.

[Homebox logo]<https://www.homeboxstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>
iPhone<https://itunes.apple.com/us/app/homebox/id1262975833?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>         Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>

Living<https://www.homeboxstores.com/ae/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Dining<https://www.homeboxstores.com/ae/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Bedroom<https://www.homeboxstores.com/ae/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Kids<https://www.homeboxstores.com/ae/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Bathroom<https://www.homeboxstores.com/ae/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Kitchen<https://www.homeboxstores.com/ae/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Furniture<https://www.homeboxstores.com/ae/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en> Home Dècor<https://www.homeboxstores.com/ae/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>

We’d love your feedback.

Hi Sahar Atallah, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.

How likely are you to recommend Homeboxstores.com to your friends?

0<https://www.homeboxstores.com/ae/en/nps/captureRating?npsRating=0&encdata=M4waeff6ViOxx1EgHZ%2FOFcdaCZMUvSLqC9YcGd0kmxU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 1<https://www.homeboxstores.com/ae/en/nps/captureRating?npsRating=1&encdata=M4waeff6ViOxx1EgHZ%2FOFcdaCZMUvSLqC9YcGd0kmxU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 2<https://www.homeboxstores.com/ae/en/nps/captureRating?npsRating=2&encdata=M4waeff6ViOxx1EgHZ%2FOFcdaCZMUvSLqC9YcGd0kmxU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 3<https://www.homeboxstores.com/ae/en/nps/captureRating?npsRating=3&encdata=M4waeff6ViOxx1EgHZ%2FOFcdaCZMUvSLqC9YcGd0kmxU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 4<https://www.homeboxstores.com/ae/en/nps/captureRating?npsRating=4&encdata=M4waeff6ViOxx1EgHZ%2FOFcdaCZMUvSLqC9YcGd0kmxU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 5<https://www.homeboxstores.com/ae/en/nps/captureRating?npsRating=5&encdata=M4waeff6ViOxx1EgHZ%2FOFcdaCZMUvSLqC9YcGd0kmxU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 6<https://www.homeboxstores.com/ae/en/nps/captureRating?npsRating=6&encdata=M4waeff6ViOxx1EgHZ%2FOFcdaCZMUvSLqC9YcGd0kmxU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 7<https://www.homeboxstores.com/ae/en/nps/captureRating?npsRating=7&encdata=M4waeff6ViOxx1EgHZ%2FOFcdaCZMUvSLqC9YcGd0kmxU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 8<https://www.homeboxstores.com/ae/en/nps/captureRating?npsRating=8&encdata=M4waeff6ViOxx1EgHZ%2FOFcdaCZMUvSLqC9YcGd0kmxU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 9<https://www.homeboxstores.com/ae/en/nps/captureRating?npsRating=9&encdata=M4waeff6ViOxx1EgHZ%2FOFcdaCZMUvSLqC9YcGd0kmxU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> 10<https://www.homeboxstores.com/ae/en/nps/captureRating?npsRating=10&encdata=M4waeff6ViOxx1EgHZ%2FOFcdaCZMUvSLqC9YcGd0kmxU%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_AE_en> Not at all Likely[https://i1.lmsin.net/website_images/ae/nps/smiley-sad.png] Extremely Likely[https://i1.lmsin.net/website_images/ae/nps/smiley-happy.png]

Need help? Get in touch
[mailus]<http://[email-masked]?Body=Contacted>
Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Homeboxstores>
Connect with us on your favourite social network.

[call]
Call us on 800-HOMEBOX (800-4663269).
Saturday - Thursday, 9 AM - 6 PM.

[whatsapp] <https://api.whatsapp.com/send?phone=971543059573&text=&source=&data=&app_absent=>
WhatsApp us on 054-305-9573
Saturday to Thursday, 9:00 AM to 9:00 PM.

© 2022 Retail World Limited

Privacy Policy<https://www.homeboxstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>  | Terms & Conditions<https://www.homeboxstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_AE_en>

5991848:1125156